<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ai-services</title>
    
</head>
<body>
        <header>
                <nav class="navbar navbar-expand-lg navbar-dark">
                  <div class="container">
                    <a class="navbar-brand" href="/">
                      <div class="logocl">
                        <img src="../assets/logo2.png" alt="logo">
                      </div>
                    </a>
                    <button class="navbar-toggler second-button" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <div class="animated-icon2">
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </button>
            
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                      <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                          <a class="nav-link" href="/">Home</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link active-nav" href="/about">About</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="/services">Services</a>
                        </li>

                        <li class="nav-item">
                                <a class="nav-link" href="/career">Careers</a>
                              </li>

                              <li class="nav-item">
                                    <a class="nav-link" href="http://reconnectenergy.com/blog/"  target="_blank">Blog</a>
                                  </li>

                                  <li class="nav-item">
                                        <a class="nav-link"  href="/publication">Publication</a>
                                      </li>

            
                        <li class="nav-item">
                          <a class="nav-link" href="/contact">Contact</a>
                        </li>
            
                      </ul>
                      <!-- <button type="button" class="btn-all">LOGIN</button> -->
                      <!-- <button type="button" class="btn-all pull-left">SIGNUP</button> -->
                    </div>
            
                  </div>
                </nav>
              </header>
            <section class=" banner-mobile">
                <div class="position-apsolute banner-trap">
                        <div  id="banner-home">
                        
                    </div>
                </div>
        </section>

        <div class="container">
                <div class="row mt50">
                <ul class="tabai">
                    <li>
                <div class="but text-black">Artificial Intelligence & Automation</div>
                </li>
                <li>
                   <div class="but bgdarkgreen">Transactions Management</div>
                   </li>
                   </ul>

                    </div>
                </div>
            </div>
            </section>
    <section>
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h1 class="mt50">Predictive Analytics</h1>
                    <h3 class="mt50">Wind and Solar Power Forecasting and Scheduling </h3>
                    <p class="mt20"> 
                        Providing RE forecasting and scheduling (with Grid
                            Operators) for regulatory compliances, better grid management, 
                            asset maintenance (for developers and OEMs) and various RE deviation 
                            settlement mechanisms.</p>
                            <h3 class="mt50">Electric Demand/Load Forecasting & Portfolio Optimisation</h3>

                                    <p class="mt20">Providing load / electricity demand forecasting and schedule
                                         optimization services for power utilities and large power producers.</p>

                                         <h3 class="mt50">Power Price Forecasting  </h3>

                                              <p class="mt20">Providing power price forecasting (spot electricity markets) to enable 
                                                market participants (bulk consumers, distribution licensees, 
                                                power producers, electricity traders and aggregators) make 
                                                efficient procurement decisions.</p>

                </div>
                <div class="col-md-6">
                    <img src="../assets/img/slider1.png" class="img-fluid mt50">

                </div>
            </div>
            <div class="row mt50">
                    <div class="col-md-6">
                            <img src="../assets/img/slider1.png" class="img-fluid mt50">
        
                        </div>
                    <div class="col-md-6">
                        <h1 class="mt50">Automation</h1>
                <h3 class="mt50">ENDISA Energy Dispatch and Schedule Automation </h3>
                        <p class="mt20"> 
                                Enables Energy Scheduling and Dispatch Automation for Electric Grid Operators.</p>
                                <h3 class="mt50">DERIS (Distributed Energy Resource Integration Software)  
                                    </h3>
    
                                        <p class="mt20">Enables DER production forecasts, energy planning, billing and dispatch automation.</p>
    
                                             <h3 class="mt50">ENTRAS (Energy Transactions Automation Software)  
                                                </h3>
    
                                                  <p class="mt20">Enables Digital Authorisation of Energy Transitions between Energy Producers and Consumers.
                                                    </p>
    
                    </div>
                    
                </div>
        </div>
    </section>

    <section>
        <div class="container">
            <div class="row">
                <img src="../assets/service image.jpg" class="img-fluid"> 
            </div>
        </div>
    </section>
   
    <section class="mb100">
        <div class="container">
            <div class="row mt50 ">
                <div class="col-md-12 mb50">
                    <h1>GRIDConnect</h1>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <div class="ai-sec">
                        <div class="ai-section">
                            <h1>AI Applications / Products</h1>
                        </div>
                        <div class="ai-in">
                                <div class="text-in">
                            <h5> vaayu.ai</h5>  

        <p>Stack of proprietary, weather and AI based
        algorithms to predict wind power production forecast at multiple scales.</p>
                </div>
                <div class="text-in">
<h5> kiran.ai </h5>

<p>Stack of proprietary, weather and AI based algorithms and PV models to predict solar power production forecast at multiple scales and geographies</p>
</div>
<div class="text-in">
<h5> urjaa.ai </h5>

<p>AI stack of week-ahead, day-ahead and real-time customizable algorithms to analyze and predict electricity demand.</p>
</div>
<div class="text-in">
<h5> mulya.ai </h5>

<p>AI based market price forecasting engine</p>
</div>
                        </div>
                    </div>
                    </div>
                    <div class="col-md-6">
                        <div class=" ai-sec">
                            <div class="ai-section">
                        <h1>Automation Applications / Products</h1>
                        </div>
                        <div class="ai-in">
                            <div class="text-in">   
                            <h5>  ENDISA Energy Dispatch and Schedule Automation  </h5>

                                <p>Enables EnergyScheduling and Dispatch Automation for Electric Grid Operators</p>
                            </div>
                            <div class="text-in">   
                                <h5> ENTRAS (Energy Transactions Automation Software)</h5>
                                
                               <p> Enables Digital Authorisation of Energy Transitions between Energy Producers and Consumers</p>
                                </div>
                                <div class="text-in">   
                                <h5> DERIS (Distributed Energy Resource Integration Software) </h5>
                                
                                <p>Enables DER production forecasts, energy planning, billing and dispatch automation.</p>
                                </div>
                                <div class="text-in">   
                               <h5> INVIZ (Integrated Visualisation) </h5>
                                
                                 <p>UI layer that powers all the sub-applications within GRIDConnect</p>
                                </div>
                                <div class="text-in">   
                                <h5> CENTIM (Centralised Time Series Ingestion Module) </h5>
                                
                                <h5>Data IngestionModule enabling seamless integration of time-series data from various sources and modes</h5>
                        </div>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="pt50 pb50 black">
            <div class="container">
                <div class="row">
                 <div class="col-md-2">
                     <div class=" footer-logo">
                     <img src="../assets/img/white-logo.png" class="img-fluid ">
                    </div>
                 </div>
                 <div class="col-md-7">
<div class="policy-section color--white ">
    <h3>Get Our Newsletter</h3>
    <form class="contact-form">   
            <div class="submain">
                <div class="form-group">
                <input class="form-control" id="email" name="email" placeholder="Enter your email id.." type="text" required>
                </div>
                <div class="form-group">
                    <button type="submit" class="sub-foo bgdarkgreen" name="submit" id="submit">Subscribe</button>
               </div>
                </div>
                <div class="btnbotm subscribe mt20"></div>
            </form>
</div>
                 </div>
                   
                 <div class="col-md-3">
                        <div class="project-name color--white mt50  ">
                        <ul>
                            <li>
                                    <i class="fa fa-linkedin"></i>
                            </li>
                            <li>
                                    <i class="fa fa-twitter"></i>
                            </li>
                            <li>
                                    <i class="fa fa-facebook"></i>
                            </li>
                            <li>
                                    <i class="fa fa-instagram"></i>
                            </li>
                        </ul>

                        </div>
        
                          
                      </div>
                        
                    </div>
              
                </div>
                </div>
                <!-- <div class="copyright col-md-12">
                    <p>Copyright © Ausfares, 2018. All rights reserved</p>
                </div> -->
            </div>
        </footer>
    <!--tab-code-start-->
<!-- <div class="tab">
        <button class="tablinks" onclick="openCity(event, 'London')" id="defaultOpen">London</button>
        <button class="tablinks" onclick="openCity(event, 'Paris')">Paris</button>
        <button class="tablinks" onclick="openCity(event, 'Tokyo')">Tokyo</button>
      </div>
      
      <div id="London" class="tabcontent">
        <h3>London</h3>
        <p>London is the capital city of England.</p>
      </div>
      
      <div id="Paris" class="tabcontent">
        <h3>Paris</h3>
        <p>Paris is the capital of France.</p> 
      </div>
      
      <div id="Tokyo" class="tabcontent">
        <h3>Tokyo</h3>
        <p>Tokyo is the capital of Japan.</p>
      </div>
      
      <script>
      function openCity(evt, cityName) {
        var i, tabcontent, tablinks;
        tabcontent = document.getElementsByClassName("tabcontent");
        for (i = 0; i < tabcontent.length; i++) {
          tabcontent[i].style.display = "none";
        }
        tablinks = document.getElementsByClassName("tablinks");
        for (i = 0; i < tablinks.length; i++) {
          tablinks[i].className = tablinks[i].className.replace(" active", "");
        }
        document.getElementById(cityName).style.display = "block";
        evt.currentTarget.className += " active";
      }
      
      // Get the element with id="defaultOpen" and click on it
      document.getElementById("defaultOpen").click();
      </script> -->
      <!--tab-code-End-->
    
</body>
</html>
